* {
    margin: 0;
    padding: 0;
}

body {
    display: block;
}


.registro {
    padding: 20px;
    height: 50vh;
    width: 46vw;
}

.card {
    background-color: #ddb671;
    border: none;
    width: 100vh;
}